<?xml version="1.0"?>
<MCU_DEVICE_FLAGS>
  <DEVICE>
    <DEVICE_NAME>P18F26J50</DEVICE_NAME>
    <VALUE>
      <COUNT>8</COUNT>
      <VALUE0>
        <VAL>$00FFF8:$00AC</VAL>
      </VALUE0>
      <VALUE1>
        <VAL>$00FFF9:$00F7</VAL>
      </VALUE1>
      <VALUE2>
        <VAL>$00FFFA:$00DA</VAL>
      </VALUE2>
      <VALUE3>
        <VAL>$00FFFB:$00FF</VAL>
      </VALUE3>
      <VALUE4>
        <VAL>$00FFFC:$00FD</VAL>
      </VALUE4>
      <VALUE5>
        <VAL>$00FFFD:$00F9</VAL>
      </VALUE5>
      <VALUE6>
        <VAL>$00FFFE:$00FF</VAL>
      </VALUE6>
      <VALUE7>
        <VAL>$00FFFF:$00F1</VAL>
      </VALUE7>
    </VALUE>
  </DEVICE>
</MCU_DEVICE_FLAGS>
